﻿
html, body 
{
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	margin: 0px;
	text-align: center;
	height: 100%;
}


.DayCell
{
	background-color: #FFFF99;
}
.DayCellSelected
{
	background-color: #00FF00;
}
.RoomTypePhoto
{
	width: 150px;
}
.RoomTypePhotoThumbnail
{
	width: 50px;
}


/** Structural Styles **/

/* TOP level */

/*html, body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: black;
	margin: 0px;
	padding: 0px;
	height: 100%;
	background: #f0f0f0;
}

img {
    border: 0px;
}

div 
{
    margin: 0px;
    padding: 0px;
}

a {
	text-decoration: none;
	color: #23A8DD;
}

a:visited {
	color: #23A8DD;
}

a:hover {
	color: #174893;
	text-decoration: underline;
}

h1, h2, h3, h4, h5 
{
    height: 16px;
    font-weight: bold;
}

.bold {
	font-weight: bold;
}

#page {
	width: 994px;
	margin: 30px auto 0 auto;
	text-align: center;
}

#header {
	text-align: left;
	color: #ffffff;
}

#header-01 {
	height: 66px;
	background: #486290 url(images/bg-header.gif);
	background-repeat: no-repeat;
	padding: 15px;
	font-size: 16px;
}*/



/* FOOTER */

#page-footer {
	text-align: center;
	color: #888;
	padding: 75px 30px 0px 0px;
	height: 40px;
	margin: 0px auto;
}

#page-footer a {
	color: #888;
	text-decoration: none;
}

#page-footer a.centiumLink {
	color: #888;
	font-weight:normal;
	text-decoration: none;
}

#page-footer ul.menu {
	padding: 0px;
	margin: 0px;
	float: right;
}

#page-footer ul.menu li {
	float: left;
	line-height: 12px;
	list-style: none;
}

#page-footer ul.menu li a, #page-footer ul.menu li span.separator {
	text-decoration: none;
	color: #888;
	padding-left: 4px;
	padding-right: 4px;
	border-left: 1px solid #ffffff;
}

#page-footer ul.menu li a:hover {
	text-decoration: underline;
}



/* CONTENT */
/*
#content {
	background: #FFFFFF;
	color: black;
	min-height: 350px;
	border-left: 1px solid #c4c4c4;
	border-right: 1px solid #c4c4c4;
	padding: 25px;
}

 body
{
    font-family: Arial;
    color: Black;
    font-size: 12px;
}
        
h3
{
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}
*/
      
#small-panel
{
    border: 1px solid #d3d3d3;
    margin: 30px auto;
    width: 480px;
    background: #ebebeb;
}
        
.gradientBlue
{
    background: #1470b6 url(Images/gradient-light-blue.gif) repeat-x;
    background: -moz-linear-gradient(top, #27a3d9, #1470b6);
    background: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(1, #27a3d9),
            color-stop(0, #1470b6)
        );
}

.gradientGray
{
    background: #C8C8C8 url(Images/gradient-light-gray.gif) repeat-x;
    /*background: -moz-linear-gradient(top, #F9F9F9, #C8C8C8);
    background: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(1, #F9F9F9),
            color-stop(0, #C8C8C8)
        );*/
    border-top: 1px solid #e8e8e8;
}
        
.rounded3px
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.toolLink
{
    float: right;
    margin: 50px;
}

.toolLink a
{
    text-decoration: underline;
    color: #888;
    font-size: 8pt;
}

#small-panel #head
{
    height: 28px;
    vertical-align: middle;
    padding: 5px 0px 0 10px;
    color: White;
}

#small-panel h3
{
    color: White !important;
}
        
#small-panel #cont
{
    margin: 20px auto;
    width: 360px;
}
        
#small-panel label
{
    width: 200px;
}
        
input[type='text'], #small-panel input[type='password']
{
    padding: 3px 5px !important;
    width: 225px;
    font-size: 12px !important;
}

select
{
    padding: 3px 3px;
    min-width: 50px;
    margin: 0px;
}

input.small, select.small
{
    width: 100px !important;
}

input.smaller, select.smaller
{
    width: 50px !important;
}

input.smallest, select.smallest
{
    width: 32px !important;
    padding: 3px 0px !important;
}

input.editRates 
{
    background: #d9efc3;
    border: 1px solid #7cb14a;
    font-size: 8pt !important;
    text-align: center;
}

textarea 
{
    font-family: Arial, Verdana, sans-serif;
    padding: 3px 5px;
    width: 98%;
    font-size: 12px !important;
    min-height: 80px;
}

.TextAreaShorter
{
    width: 490px;
}


input[type='submit'], input[type='button'], a.Buttonish, a.Buttonish:visited
{
    min-height: 25px;
    max-height: 25px;
    font-size: 11px !important;
    color: White !important;
	text-decoration: none !important;
	padding: 5px 12px;
	vertical-align: middle !important;
	margin: 10px 0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 0px;
    background: #1470b6 url(Images/gradient-light-blue.gif) repeat-x;
    font-weight: bold;
    cursor: pointer;
}

a.Buttonish, a.Buttonish:visited
{
    /* fix bug in IE where button text sticks to the top */
    display: table-cell;
}

a.Buttonish:hover, input[type='submit']:hover
{
    background: #27a3d9;
}

#small-panel a, #small-panel a:hover, #small-panel a:visited
{
    color: gray !important;
}


.toolButton 
{
    font-size: 7pt !important;
    min-width: 65px;
    min-height: 18px;
    color: White;
    
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 0px;
    
    background: #1470b6 url(Images/gradient-light-blue.gif) repeat-x;
    font-weight: bold;
    cursor: pointer;
}




.field-validation-error 
{
    color: OrangeRed;
    padding-left: 5px;
}

.input-validation-error 
{
    border: 2px solid OrangeRed;
}


/*** ***/


ul#navlist
{
    margin: 0px auto;
    padding: 0px;
    white-space: nowrap;
    min-height: 43px;
    width: 980px;
}
        
#navlist li
{
    display: inline;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    min-width: 121px;
}
        
#navlist a
{
    display: block;
    float: left;
    padding: 12px 0 0 0;
    margin: 0px;
    width: 121px;
    min-height: 30px;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    margin-left: -1px;
}

#navlist li.last a
{
    border-right: none !important;
}
        
#navlist a:link, #navlist a:visited
{
    color: #333 !important;
    text-decoration: none;
    font-size: 1.1em;
}
        
#navlist a:hover
{
    color: #333 !important;
    text-decoration: none;
    background: #e5e5e5;
}

#navlist a.selectedNav
{
    color: #333 !important;
    background: #fff !important;
}

.hide
{
    display: none !important;
}

.show
{
    display: inline !important;
}

.width50
{
    width: 30px !important;
    padding: 2px !important;
}